<?xml version='1.0' encoding='ISO-8859-15'?>
<root xmlns:xsd="https://www.w3.org/2001/XMLSchema" xmlns:xsi="https://www.w3.org/2001/XMLSchema-instance" id="08019" version="1.0" xsi:noNamespaceSchemaLocation="https://www.aemet.es/xsd/localidades.xsd">
  <origen>
    <productor>Agencia Estatal de Meteorología - AEMET. Gobierno de España</productor>
    <web>https://www.aemet.es</web>
    <enlace>https://www.aemet.es/es/eltiempo/prediccion/municipios/barcelona-id08019</enlace>
    <language>es</language>
    <copyright>© AEMET. Autorizado el uso de la información y su reproducción citando a AEMET como autora de la misma.</copyright>
    <nota_legal>https://www.aemet.es/es/nota_legal</nota_legal>
  </origen>
  <elaborado>2022-12-19T16:12:20</elaborado>
  <nombre>Barcelona</nombre>
  <provincia>Barcelona</provincia>
  <prediccion>
    <dia fecha="2022-12-19">
      <prob_precipitacion periodo="00-24"/>
      <prob_precipitacion periodo="00-12"/>
      <prob_precipitacion periodo="12-24">0</prob_precipitacion>
      <prob_precipitacion periodo="00-06"/>
      <prob_precipitacion periodo="06-12">5</prob_precipitacion>
      <prob_precipitacion periodo="12-18">0</prob_precipitacion>
      <prob_precipitacion periodo="18-24">0</prob_precipitacion>
      <cota_nieve_prov periodo="00-24"></cota_nieve_prov>
      <cota_nieve_prov periodo="00-12"></cota_nieve_prov>
      <cota_nieve_prov periodo="12-24"></cota_nieve_prov>
      <cota_nieve_prov periodo="00-06"></cota_nieve_prov>
      <cota_nieve_prov periodo="06-12"></cota_nieve_prov>
      <cota_nieve_prov periodo="12-18"></cota_nieve_prov>
      <cota_nieve_prov periodo="18-24"></cota_nieve_prov>
      <estado_cielo periodo="00-24" descripcion=""/>
      <estado_cielo periodo="00-12" descripcion=""/>
      <estado_cielo periodo="12-24" descripcion="Nuboso">14</estado_cielo>
      <estado_cielo periodo="00-06" descripcion=""/>
      <estado_cielo periodo="06-12" descripcion="Nubes altas">17</estado_cielo>
      <estado_cielo periodo="12-18" descripcion="Nuboso">14</estado_cielo>
      <estado_cielo periodo="18-24" descripcion="Muy nuboso">15n</estado_cielo>
      <viento periodo="00-24">
        <direccion></direccion>
        <velocidad></velocidad>
      </viento>
      <viento periodo="00-12">
        <direccion></direccion>
        <velocidad></velocidad>
      </viento>
      <viento periodo="12-24">
        <direccion>SO</direccion>
        <velocidad>10</velocidad>
      </viento>
      <viento periodo="00-06">
        <direccion>NO</direccion>
        <velocidad>10</velocidad>
      </viento>
      <viento periodo="06-12">
        <direccion>SO</direccion>
        <velocidad>10</velocidad>
      </viento>
      <viento periodo="12-18">
        <direccion>O</direccion>
        <velocidad>10</velocidad>
      </viento>
      <viento periodo="18-24">
        <direccion>NO</direccion>
        <velocidad>10</velocidad>
      </viento>
      <racha_max periodo="00-24"/>
      <racha_max periodo="00-12"/>
      <racha_max periodo="12-24"/>
      <racha_max periodo="00-06"/>
      <racha_max periodo="06-12"/>
      <racha_max periodo="12-18"/>
      <racha_max periodo="18-24"/>
      <temperatura>
        <maxima>17</maxima>
        <minima>11</minima>
        <dato hora="06">12</dato>
        <dato hora="12">16</dato>
        <dato hora="18">15</dato>
        <dato hora="24">15</dato>
      </temperatura>
      <sens_termica>
        <maxima>17</maxima>
        <minima>11</minima>
        <dato hora="06">12</dato>
        <dato hora="12">16</dato>
        <dato hora="18">15</dato>
        <dato hora="24">15</dato>
      </sens_termica>
      <humedad_relativa>
        <maxima>95</maxima>
        <minima>70</minima>
        <dato hora="06">95</dato>
        <dato hora="12">75</dato>
        <dato hora="18">80</dato>
        <dato hora="24">70</dato>
      </humedad_relativa>
      <uv_max>1</uv_max>
    </dia>
    <dia fecha="2022-12-20">
      <prob_precipitacion periodo="00-24">5</prob_precipitacion>
      <prob_precipitacion periodo="00-12">0</prob_precipitacion>
      <prob_precipitacion periodo="12-24">0</prob_precipitacion>
      <prob_precipitacion periodo="00-06">0</prob_precipitacion>
      <prob_precipitacion periodo="06-12">0</prob_precipitacion>
      <prob_precipitacion periodo="12-18">0</prob_precipitacion>
      <prob_precipitacion periodo="18-24">0</prob_precipitacion>
      <cota_nieve_prov periodo="00-24"></cota_nieve_prov>
      <cota_nieve_prov periodo="00-12"></cota_nieve_prov>
      <cota_nieve_prov periodo="12-24"></cota_nieve_prov>
      <cota_nieve_prov periodo="00-06"></cota_nieve_prov>
      <cota_nieve_prov periodo="06-12"></cota_nieve_prov>
      <cota_nieve_prov periodo="12-18"></cota_nieve_prov>
      <cota_nieve_prov periodo="18-24"></cota_nieve_prov>
      <estado_cielo periodo="00-24" descripcion="Nubes altas">17</estado_cielo>
      <estado_cielo periodo="00-12" descripcion="Muy nuboso">15</estado_cielo>
      <estado_cielo periodo="12-24" descripcion="Poco nuboso">12</estado_cielo>
      <estado_cielo periodo="00-06" descripcion="Cubierto">16n</estado_cielo>
      <estado_cielo periodo="06-12" descripcion="Muy nuboso">15</estado_cielo>
      <estado_cielo periodo="12-18" descripcion="Poco nuboso">12</estado_cielo>
      <estado_cielo periodo="18-24" descripcion="Poco nuboso">12n</estado_cielo>
      <viento periodo="00-24">
        <direccion>SO</direccion>
        <velocidad>10</velocidad>
      </viento>
      <viento periodo="00-12">
        <direccion>SO</direccion>
        <velocidad>10</velocidad>
      </viento>
      <viento periodo="12-24">
        <direccion>SO</direccion>
        <velocidad>10</velocidad>
      </viento>
      <viento periodo="00-06">
        <direccion>O</direccion>
        <velocidad>10</velocidad>
      </viento>
      <viento periodo="06-12">
        <direccion>SO</direccion>
        <velocidad>10</velocidad>
      </viento>
      <viento periodo="12-18">
        <direccion>SO</direccion>
        <velocidad>10</velocidad>
      </viento>
      <viento periodo="18-24">
        <direccion>O</direccion>
        <velocidad>10</velocidad>
      </viento>
      <racha_max periodo="00-24"/>
      <racha_max periodo="00-12"/>
      <racha_max periodo="12-24"/>
      <racha_max periodo="00-06"/>
      <racha_max periodo="06-12"/>
      <racha_max periodo="12-18"/>
      <racha_max periodo="18-24"/>
      <temperatura>
        <maxima>18</maxima>
        <minima>13</minima>
        <dato hora="06">14</dato>
        <dato hora="12">17</dato>
        <dato hora="18">15</dato>
        <dato hora="24">13</dato>
      </temperatura>
      <sens_termica>
        <maxima>18</maxima>
        <minima>13</minima>
        <dato hora="06">14</dato>
        <dato hora="12">17</dato>
        <dato hora="18">15</dato>
        <dato hora="24">13</dato>
      </sens_termica>
      <humedad_relativa>
        <maxima>85</maxima>
        <minima>60</minima>
        <dato hora="06">75</dato>
        <dato hora="12">65</dato>
        <dato hora="18">80</dato>
        <dato hora="24">85</dato>
      </humedad_relativa>
      <uv_max>1</uv_max>
    </dia>
    <dia fecha="2022-12-21">
      <prob_precipitacion periodo="00-24">0</prob_precipitacion>
      <prob_precipitacion periodo="00-12">0</prob_precipitacion>
      <prob_precipitacion periodo="12-24">0</prob_precipitacion>
      <cota_nieve_prov periodo="00-24"></cota_nieve_prov>
      <cota_nieve_prov periodo="00-12"></cota_nieve_prov>
      <cota_nieve_prov periodo="12-24"></cota_nieve_prov>
      <estado_cielo periodo="00-24" descripcion="Despejado">11</estado_cielo>
      <estado_cielo periodo="00-12" descripcion="Poco nuboso">12</estado_cielo>
      <estado_cielo periodo="12-24" descripcion="Despejado">11</estado_cielo>
      <viento periodo="00-24">
        <direccion>NO</direccion>
        <velocidad>15</velocidad>
      </viento>
      <viento periodo="00-12">
        <direccion>NO</direccion>
        <velocidad>15</velocidad>
      </viento>
      <viento periodo="12-24">
        <direccion>NO</direccion>
        <velocidad>15</velocidad>
      </viento>
      <racha_max periodo="00-24"/>
      <racha_max periodo="00-12"/>
      <racha_max periodo="12-24"/>
      <temperatura>
        <maxima>19</maxima>
        <minima>12</minima>
      </temperatura>
      <sens_termica>
        <maxima>19</maxima>
        <minima>12</minima>
      </sens_termica>
      <humedad_relativa>
        <maxima>85</maxima>
        <minima>60</minima>
      </humedad_relativa>
      <uv_max>1</uv_max>
    </dia>
    <dia fecha="2022-12-22">
      <prob_precipitacion periodo="00-24">0</prob_precipitacion>
      <prob_precipitacion periodo="00-12">0</prob_precipitacion>
      <prob_precipitacion periodo="12-24">0</prob_precipitacion>
      <cota_nieve_prov periodo="00-24"></cota_nieve_prov>
      <cota_nieve_prov periodo="00-12"></cota_nieve_prov>
      <cota_nieve_prov periodo="12-24"></cota_nieve_prov>
      <estado_cielo periodo="00-24" descripcion="Nubes altas">17</estado_cielo>
      <estado_cielo periodo="00-12" descripcion="Nubes altas">17</estado_cielo>
      <estado_cielo periodo="12-24" descripcion="Nubes altas">17</estado_cielo>
      <viento periodo="00-24">
        <direccion>O</direccion>
        <velocidad>10</velocidad>
      </viento>
      <viento periodo="00-12">
        <direccion>O</direccion>
        <velocidad>10</velocidad>
      </viento>
      <viento periodo="12-24">
        <direccion>O</direccion>
        <velocidad>10</velocidad>
      </viento>
      <racha_max periodo="00-24"/>
      <racha_max periodo="00-12"/>
      <racha_max periodo="12-24"/>
      <temperatura>
        <maxima>19</maxima>
        <minima>12</minima>
      </temperatura>
      <sens_termica>
        <maxima>19</maxima>
        <minima>12</minima>
      </sens_termica>
      <humedad_relativa>
        <maxima>80</maxima>
        <minima>65</minima>
      </humedad_relativa>
      <uv_max>1</uv_max>
    </dia>
    <dia fecha="2022-12-23">
      <prob_precipitacion>0</prob_precipitacion>
      <cota_nieve_prov></cota_nieve_prov>
      <estado_cielo descripcion="Nubes altas">17</estado_cielo>
      <viento>
        <direccion>O</direccion>
        <velocidad>15</velocidad>
      </viento>
      <racha_max/>
      <temperatura>
        <maxima>20</maxima>
        <minima>14</minima>
      </temperatura>
      <sens_termica>
        <maxima>20</maxima>
        <minima>14</minima>
      </sens_termica>
      <humedad_relativa>
        <maxima>75</maxima>
        <minima>60</minima>
      </humedad_relativa>
      <uv_max>1</uv_max>
    </dia>
    <dia fecha="2022-12-24">
      <prob_precipitacion>0</prob_precipitacion>
      <cota_nieve_prov></cota_nieve_prov>
      <estado_cielo descripcion="Poco nuboso">12</estado_cielo>
      <viento>
        <direccion>O</direccion>
        <velocidad>10</velocidad>
      </viento>
      <racha_max/>
      <temperatura>
        <maxima>20</maxima>
        <minima>12</minima>
      </temperatura>
      <sens_termica>
        <maxima>20</maxima>
        <minima>12</minima>
      </sens_termica>
      <humedad_relativa>
        <maxima>75</maxima>
        <minima>55</minima>
      </humedad_relativa>
    </dia>
    <dia fecha="2022-12-25">
      <prob_precipitacion>5</prob_precipitacion>
      <cota_nieve_prov></cota_nieve_prov>
      <estado_cielo descripcion="Poco nuboso">12</estado_cielo>
      <viento>
        <direccion>SO</direccion>
        <velocidad>5</velocidad>
      </viento>
      <racha_max/>
      <temperatura>
        <maxima>19</maxima>
        <minima>12</minima>
      </temperatura>
      <sens_termica>
        <maxima>19</maxima>
        <minima>12</minima>
      </sens_termica>
      <humedad_relativa>
        <maxima>80</maxima>
        <minima>65</minima>
      </humedad_relativa>
    </dia>
  </prediccion>
</root>
